<template>
	<a-typography style="padding: 20px;">
		<a-typography-title :level="3">企业参会方式</a-typography-title>
		<a-typography-paragraph>
			<div v-html="detail.value"></div>
		</a-typography-paragraph>
	</a-typography>

</template>

<script setup lang="ts">
	import { ref, computed, onMounted, defineEmits } from 'vue';
	import { GetSysconfigDetail } from '@/apis/models';
	let detail = ref<any>('')
	onMounted(() => {
		GetSysconfigDetail({name: 'enterprise_guide'}).then(res => {
			detail.value = res.data
		})
	})
</script>

<style>
</style>